@media screen and (max-width: 1050px) {
.area_2{
	padding-bottom:150px;
}
.area_2 .flex .text .title{
	font-size:25px;
	line-height:1.5;
}
.area_3 .inner{
	padding:0 30px 100px;
}
.area_3 .links .flex .box p{
	font-size:12px;
}
.area_3{
	display:block;
	justify-content:flex-end;
	position:relative;
	padding-bottom:150px;
}
.area_3 .area_3_in{
	position:static;
	top:0;
	left:0;
	width:100%;
	z-index:1;
}
.area_3 .inner .text{
	width:100%;
}
.area_3 .logo_title{
	margin-bottom:55px;
}
.area_3 .links{
	z-index:2;
	position:relative;
	top:0;
	right:0;
	width:100%;
	background-position:center center;
	aspect-ratio:1193 / 1118;
}
.area_3 .links{
	background-image:url(./images/top/top_service_1.jpg);
	background-size:110%;
}
.area_3 .pc_on{
	display:none;
}
.area_4 .inner{
	padding:130px 30px 150px;
}
.area_4 .inner .gallery-grid ,
.w_area_2 .inner .gallery-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 30px;
	row-gap: 30px;
}
.area_4 .inner .card-content .title, .w_area_2 .inner .card-content .title{
	font-size:13px;
}
.area_4 .inner .card .tags a,
.w_area_2 .inner .card .tags a,
.area_4 .inner .card .tags, 
.w_area_2 .inner .card .tags{
	font-size:12px;
}
.news-date{
	font-size:12px;
}
.news-title{
	font-size:14px;
}
.footer_top .inner .flex{
	display:block;
}
.footer_top .inner .flex > div hr{
	margin:20px 0 40px;
}
.footer_top .logo_title{
	margin-bottom:30px;
}
.footer_top .footer_contact{
	width:100%;
}
.footer_top .inner .flex .tel a.tel_num{
	letter-spacing:0.1em;
	text-align:center;
}
.sidebar .side_line_btn,
.sidebar .side_tel_btn{
	padding:20px 13px 20px;
}
.sidebar .side_line_btn img,
.sidebar .side_tel_btn img{
	margin:0;
}
.sidebar .side_line_btn span,
.sidebar .side_tel_btn span{
	display:none;
}
.footer-sitemap{
	flex-wrap:wrap;
}
.footer-sitemap .logo{
	order:2;
	margin:0 auto;
}
.footer-sitemap .sitemap-container{
	order:1;
	margin-bottom:30px;
	width:100%;
}
.news-grid {
	grid-template-columns: repeat(1, 1fr);
}
.company_area_2 .text_area{
	padding-right:50px;
}
.c_area_1 .logo_h3{
	margin-bottom:150px;
}
.c_area_1 .inner .flex .right{
	padding:0 0 0 60px;
}
.c_area_2{
	background-size:auto 480px;
}
.c_area_2 .concept-block.reverse{
	align-items:center;
}
.c_area_2 .concept-block.three{
	margin-top:0;
	align-items:center;
}
.filter-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.filter-list li a{
	font-size:12px;
}
.filter-list li.large-btn {
    grid-row: auto;
}
.contact_area .inner .tel_flex{
	display:block;
}
.contact_area .inner .tel_flex .tel_contact_title{
	padding:0 0 10px 0;
}
.company_area_ayumi .inner .right{
	width:70%;
}
.company_area_ayumi h2{
	margin-bottom:80px;
}
}

